Subject: TALK FISH BIO. RADIO

From: [email-masked] (Stephen Sloan)
Date: 15 Mar 1996 06:22:49 -0500

--Hi: Listen to our radio show,The Fishin' Zone, that broadcasts every
Saturday morning from 6-7 am. Eastern time on 66 stations to over 500
cities in the US. 
We have a "troll" free number 1-800-298-8255. Call us and let's talk some
fish; or E-mail me your address and I will return mail  2 free bumper
stickers that say I FISH & I VOTE for your car-boat-rod case or tackle box.
We will inform you of the nearest radio station to you.  
Tight Lines, let's talk fishery issues and science!!  
The Fishin' Zone- Steve Sloan 
Stephen Sloan